CREATE procedure [C6MartPeriodico].[PL_FD25Anagrafica] 
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT [Cliente]
      ,[DatadiNascita]
      ,[ETA]
      ,[Professione]
      ,[StatoCivile]
      ,[NucleoFamiliare]
      ,[Residenza]
      ,[CodiceFiscale]
      ,[CodicePB]
      ,[CodiceRete]
      ,[CodiceContratto]
      ,[StatoContratto]
      ,[DataSottoscrizione]
      ,[DataPerfezionamento]
      ,[FasciaCPP]
      ,[IndirizzoEmail]
      ,[ProduzioneReport]
      ,[Indirizzo]
      ,[CAP]
      ,[Citta]
      ,[Provincia]
      ,[Nazione]
      ,[PRESSO]
  FROM  [C6MartPeriodico].[TB_S25Anagrafica]
  WHERE	[CodiceRete] 	= @Rete 
  AND	[CodiceFiscale] = @CodiceFiscale
END